AC_INIT(src/idbg.h)
AM_INIT_AUTOMAKE(idbg, 0.3)

AC_PROG_MAKE_SET
AC_PROG_CXX
AC_PROG_YACC
AM_PROG_LEX

AC_CHECK_LIB(readline, readline)
AC_CHECK_LIB(history, add_history)
AC_CHECK_LIB(ncurses, initscr)

AC_OUTPUT([Makefile src/Makefile])

